a
{
	color: #0000ff;
}

a:linked
{
	color: #0000ff;
}

a:visited
{
	color: #0000ff;
} 

a:hover 
{
	color: #0000ff;
}

a.skip 
{
    left: -1000em; 
    position: absolute;
    width: 20em;
}

body
{
    background-color: #336699;
    background-image: url('../images/bgcolor.gif'); 
    background-repeat: repeat-x;	
	color: #000000;
	font-size: small; 
    margin: 0px;
    width: 100%;
}

body a
{
	color: #0000ff;
   	text-decoration: none;
}

body a:hover
{
	color: #ffcc00;
   	text-decoration: underline;
}

html
{
    font-family: Arial, Helvetica, Sans-Serif;
    width: 100%;
}

img
{
    border-width: 0px;
}

.bannerline1
{
    color: #ffffff;
    filter: glow(color=#000000, strength=4);  
    font-family: Impact;
    font-size: 28px;
    left: 200px;
    position: absolute;
    top: 27px;
    white-space: nowrap; 
}

.bannerline2
{
    color: #ffffff;
    filter: glow(color=#000000, strength=4);  
    font-family: Impact;
    font-size: 22px;
    left: 200px;
    position: absolute;
    top: 60px;
    white-space: nowrap; 
}

.bannerline3
{
    color: #a99b5c;
    filter: glow(color=#000000, strength=2);  
    font-family: Impact;
    font-size: 22px;
    left: 200px;
    position: absolute;
    top: 86px;
    white-space: nowrap; 
}

.breadcrumbs
{
    margin: 0px 0px 1em 0px;
}

.breadcrumbs a
{
	color: #0000ff;
}

.breadcrumbs a:linked
{
	color: #0000ff;
}

.breadcrumbs a:visited
{
	color: #0000ff;
} 

.breadcrumbs a:hover 
{
	color: #0000ff;
}

.breadcrumbs .spacer 
{
    padding: 0px 5px 0px 5px;
}

.content
{
    background-color: #ffffff;
    height: 95%;
    margin: 0px 1em 0px 1em;
    min-width: 97%;
    padding: 5px 5px 1em 5px;
    right: 1em;
    text-align: left;
    vertical-align: top;
}

.content a:hover
{
	color: #0000ff;
}

.footer
{
    background-color: #336699;
    bottom: 0px;
    color: #ffffff;
    text-align: center;
    white-space: nowrap; 
}

.footer a
{
	color: #ffffff;
}

.footer a:hover 
{
	color: #ffcc00;
}

.header
{
    border: 0px; 
    margin: 0px; 
    padding: 5px 0px 0px 0px;
}

.navigation 
{
	color: #ffffff;
	display: table;
    height: 1em; 
    margin: 0px 0px 5px 0px;
    min-height: 1em;
    padding: 0px 0px 0px 0px;
    white-space: nowrap; 
    width: 100%;
}

.navigation a
{
	color: #ffffff;
	margin-left: 1px;
	margin-right: 1px;
}

.navigation a:hover 
{
	color: #ffcc00;
}

.navigation .currentdate
{
    display: table-cell;
    min-width: 185px;
    text-align: center;
    width: 185px;
}

.navigation .links
{
    display: table-cell;
}

.navigation .logout
{
    display: table-cell;
    padding: 0px 1em 0px 1em;
    text-align: right;
}

.pagetitle
{
	font-size: medium;
	font-weight: bold;
    margin: 1em 0px 2em 0px;
	text-align: center;
}
